


@media screen and (max-width: 930px) {
.home02-wrapper .header-nav .menubar {
  padding-left: 20px;
}

.home02-wrapper .header-nav .reset-button {
  padding-right: 20px;
}
}



/*
====================================
Small Screen - Tablate
====================================
*/
@media screen and (min-width: 768px) { 
    
:root {
    --content-width: 100%;
}

.home-wrapper .footer-content ul {
	display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.container {
    max-width: 950px;
}
.home-wrapper .footer-content ul li a {
	font-size: 15px;
}
.home-wrapper .footer p {
	font-size: 14px;
}
.home-wrapper .middle-conts .logo {
	font-size: 62px;
}
.home-wrapper .middle-conts .md-content p {
	font-size: 20px;
}
.home-wrapper .middle-conts .md-content span {
	font-size: 16px;
}

.home02-wrapper .mid-logo a {
    font-size: 22px;
}
.home02-wrapper .mid-content {
	max-width: 582px;
    margin-inline: auto;
}
.home02-wrapper .mid-content p {
	font-size: 18px;
	letter-spacing: -4%;
}
.home02-wrapper .mid-content .logo .treedi {
	font-size: 36px;
}
.home02-wrapper .mid-content .logo .health {
	font-size: 36px;
}
.input-wrapper .main-input {
	height: 52px;
}
.file-btn {
	width: 48px;
	height: 48px;
}
.input-wrapper .main-input button {
	width: 38px;
	height: 38px;
	right: 7px;
}
.input-wrapper .main-input input {
	font-size: 16px;
	/*! padding-block: 5px; */
}
.home02-wrapper .header-nav {
	padding-top: 19px;
	padding-bottom: 16px;
    padding-inline: 5px;
}
.header-nav svg {
    transform: scale(1.3);
}
.action-blocks-wrap .single-block ul li .icon {
    padding-bottom: 12px;
	transform: scale(1.2);
}
.action-blocks-wrap .single-block ul li, .action-blocks-wrap .single-block ul li a, .action-blocks-wrap .single-block ul li button {
	gap: 15.67px;
}
.action-blocks-wrap .single-block .list-content span {
	font-size: 16px;
}
.action-blocks-wrap .single-block .list-content p {
	font-size: 16px;
}

.up-appointment-card .icon {
	transform: scale(1.2);
    padding-top: 8px;
}
.up-appointment-card h4 {
	font-size: 16px;
}
.up-appointment-card p {
	font-size: 16px;
}
.up-appointment-card span {
	font-size: 15px;
    padding-top: 2px;
}
.action-blocks-wrap .block-wrapper h3 {
	font-size: 20px;
	padding-bottom: 14px;
	padding-left: 15px;
}
.action-blocks-wrap .single-block {
	margin-bottom: 28px;
}
.app-modal {
	max-width: calc(560px - 24px);
}
.modal-header h3 {
	font-size: 20px;
}
.lang-switcher-modal .lang-switcher-wp ul li {
	font-size: 16px;
}
.action-modal .modal-header p {
    font-size: 18px;
    padding-bottom: 3px;
}

.ai-content-box {
	max-width: 470px;
}
.ai-content-box p {
	font-size: 16px;
}

.ai-response-content p {
	font-size: 16px;
}
.ai-response-content ul li {
	font-size: 16px;
}
.ai-response-content .content-divider {
	margin: 25px 0;
}
.ai-response-content h4 {
	font-size: 18px;
}
.video-content-box h4 {
	font-size: 16px;
}
.video-content-box {
	max-width: 275px;
}

.input-wrapper .image-upload-input {
	height: 130px;
}
.ai-response-content {
	/*! padding-top: 25px; */
}

.ai-content-img img {
    min-width: 210px;
	max-height: 300px;
    border-radius: 22px;
}

.stripe-payment-para p {
	font-size: 16px;
}
.stripe-payment-middle p {
	font-size: 15px;
}
.stripe-payment-top p {
	font-size: 15px;
}
.stripe-payment-button span, .stripe-payment-button p {
	font-size: 16px;
}
.stripe-payment {
	margin-top: 20px;
}
.app-store-files span {
	font-size: 13px;
}
.hidden{
	display: none;
}
.action-blocks-wrap .single-block ul li {
	padding: 16px 20px 0 20px;
}

.home-wrapper .brand-logo img {
  max-width: 95px;
}
.animation-text {
	min-height: 36px;
}
.middle-conts .brand-logo span {
	font-size: 50px;
}

}

/*
====================================
Xtra Small Screen - Small Mobile
====================================
*/
@media screen and (min-width: 576px) and (max-width: 767px) {
.home-wrapper .footer p {
	font-size: 14px;
}
.home-wrapper .middle-conts .logo {
	font-size: 54px;
}
.home-wrapper .middle-conts .md-content p {
	font-size: 18px;
}
.home-wrapper .middle-conts .md-content span {
	font-size: 15px;
}
.home-wrapper .footer-content ul li a {
	font-size: 18px;
}

.home02-wrapper .mid-logo a {
    font-size: 19px;
}
.home02-wrapper .mid-content {
	max-width: 550px;
    margin-inline: auto;
}
.home02-wrapper .mid-content p {
	font-size: 16px;
	letter-spacing: -4%;
}
.home02-wrapper .mid-content .logo .treedi {
	font-size: 26px;
}
.home02-wrapper .mid-content .logo .health {
	font-size: 26px;
	line-height: 124%;
}
.app-modal {
	max-width: calc(460px - 24px);
}
.modal-header h3 {
	font-size: 18px;
}

.ai-content-box {
	max-width: 360px;
}
.ai-content-box p {
	font-size: 15px;
}

.ai-response-content p {
	font-size: 15px;
}
.ai-response-content ul li {
	font-size: 15px;
	font-weight: 500;
}

.ai-content-img img {
    min-width: 190px;
	max-height: 280px;
    border-radius: 22px;
}
.stripe-payment-para p {
	font-size: 15px;
}
.stripe-payment-middle p {
	font-size: 14px;
}
.stripe-payment-top p {
	font-size: 14px;
}
.stripe-payment-button span, .stripe-payment-button p {
	font-size: 15px;
}

.home-wrapper .brand-logo img {
  max-width: 75px;
}
.animation-text {
	min-height: 33px;
}
.middle-conts .brand-logo span {
	font-size: 42px;
}


}



@media screen and (max-width: 575px) {

.ai-content {
	padding-top: 75px;
	padding-bottom: 15px;
}
.home-wrapper .brand-logo img {
  max-width: 45px;
}


}
